
/* Google Fonts */
@import url("https://fonts.googleapis.com/css?family=Montserrat:500,700|Open+Sans");
html {
  overflow-x: hidden;
}

:root{
  --color-1: #f7dcb9;
  --color-2: #F75394;
  --color-3: #ccfafc;
  --color-4: #000000;
  --color-5: #666666;
  --color-6: #aaaaaa;
  --color-7: #FFFFFF;
  
  --color-header:  var(--color-6);
  --color-footer:  var(--color-6);
  --color-sidebar: var(--color-6);
  --color-page:    var(--color-5);
  --color-heading: var(--color-1);
  --color-accent:  var(--color-1);
  --color-icon1:   var(--color-3);
  --color-icon2:   var(--color-4);
  --color-nav1:    var(--color-1);
  --color-nav2:    var(--color-4);
  --color-nav3:    var(--color-7);
  --color-text:    var(--color-7);
  
  --color-facebook:  #3B5998;
  --color-twitter:   #00aced;
  --color-instagram: #fb3958;
  --color-slack:     #ffc300;
}

body {
  font-size: 14px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  background: var(--color-page);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: var(--color-text);
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}

h1, h2, h3, h4 {
  font-size: 36px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: var(--color-text);
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
  color: var(--color-nav1);
}

a a:focus {
  outline: none;
}

p {
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  margin: 0px;
  font-size: 14px;
}

ul, ol {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

ul li, ol li {
  list-style: none;
}

.section-title {
  font-size: 36px;
  line-height: 52px;
  padding-bottom: 15px;
  font-weight: 700;
  text-align: center;
  position: relative;
  margin: 0;
  color: var(--color-heading)
}

.section-title:before {
  position: absolute;
  content: '';
  height: 1px;
  width: 90px;
  left: 50%;
  bottom: 10px;
  transform: translateX(-50%);
  background-color: var(--color-heading);
}

.section-info {
  font-size: 36px;
  color: var(--color-text);
  line-height: 52px;
  padding-bottom: 15px;
  font-weight: 700;
  text-align: center;
  position: relative;
  margin: 0;

  font-size: 14px;
  text: center;
  font-weight: 400;
  line-height: 26px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.loader {
  top: 50%;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

#loader-1:before, #loader-1:after {
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 7px solid transparent;
  border-top-color: var(--color-1);
}

#loader-1:before {
  z-index: 100;
  animation: spin 2s infinite;
}

#loader-1:after {
  border: 7px solid var(--color-2);
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.section-padding-top {
  padding-top: 60px;
}

.section-padding-bottom {
  padding-bottom: 60px;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.navbar-header img {
  width: 50%;
}

.navbar-brand {
  position: relative;
  padding: 10px 0 10px 0;
}

.mlh-collapse {
  top: 57px !important;
}

.top-nav-collapse {
  z-index: 999999;
  top: 0px !important;
  min-height: 58px;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  background: var(--color-header) !important;
}

.top-nav-collapse .navbar-brand {
  top: 0px;
}

.top-nav-collapse .navbar-brand .navbar-header img {
  width: 65%;
}

.top-nav-collapse .navbar-nav .nav-link {
  color: var(--color-text) !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  cursor: pointer;
  color: var(--color-nav1) !important;

}

.top-nav-collapse .navbar-nav li.active a.nav-link {
  color: var(--color-nav1) !important;
}

.menu-bg {
  background: transparent;
}

.navbar-expand-lg .navbar-nav .nav-link i {
  font-size: 28px;
  color: var(--color-nav1);
  vertical-align: middle;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-lg .navbar-nav .nav-link i:hover {
  color: var(--color-nav1);
}

.top-nav-collapse .navbar-nav .nav-link i:hover {
  color: var(--color-nav1);
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: var(--color-nav1);
  font-weight: 700;
  padding: 0 17px;
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 40px;
  text-transform: uppercase;
  cursor: pointer;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-lg .navbar-nav li a:hover,
.navbar-expand-lg .navbar-nav li .active > a,
.navbar-expand-lg .navbar-nav li a:focus {
  color: var(--color-nav2);
  outline: none;
}

.navbar {
  padding: 0;
}

.navbar li.active a.nav-link {
  color: var(--color-nav1);
}

.dropdown-toggle::after {
  display: none;
}

.dropdown-menu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  z-index: 99;
  min-width: 210px;
  background-color: var(--color-page);
  white-space: nowrap;
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown-menu:before {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 100%;
  left: 20%;
  margin-left: -5px;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-bottom: 10px solid #fff;
}

.dropdown:hover .dropdown-menu {
  display: block;
  position: absolute;
  text-align: left;
  top: 100%;
  border: none;
  animation: fadeIn 0.4s;
  -webkit-animation: fadeIn 0.4s;
  -moz-animation: fadeIn 0.4s;
  -o-animation: fadeIn 0.4s;
  -ms-animation: fadeIn 0.4s;
}

.dropdown .dropdown-menu .dropdown-item {
  width: 100%;
  padding: 12px 20px;
  font-size: 14px;
  color: var(--color-text);
  border-bottom: 1px solid #f1f1f1;
  text-decoration: none;
  display: inline-block;
  float: left;
  clear: both;
  position: relative;
  outline: 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.dropdown .dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.dropdown .dropdown-menu .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.dropdown .dropdown-item:focus,
.dropdown .dropdown-item:hover,
.dropdown .dropdown-item.active {
  color: #E91E63;
}

.dropdown-item.active, .dropdown-item:active {
  background: transparent;
}

.fadeInUpMenu {
  -webkit-animation-name: fadeInUpMenu;
  animation-name: fadeInUpMenu;
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  #nav-main li a.nav-link {
    padding-top: 18px;
  }
}

.mobile-menu {
  display: none;
}

.slicknav_menu {
	display: none;
}

@media screen and (max-width: 768px) {

  .intro {
    background: url(/assets/img/website_background.png) no-repeat !important;
    background-size: cover !important;
  }
  .navbar-header {
    width: 100%;
  }
  .navbar-brand {
    position: absolute;
    padding: 15px 15px;
    top: 0;
  }
  .top-nav-collapse .navbar-brand img {
    width: 45%;
  }

  .navbar-brand img {
    width: 45%;
  }
  
  .slicknav_menu {
	  padding: 6px 0 0 0;
	  display: block;
	  background: none;
  }
  
  .slicknav_nav {
	  background: var(--color-nav2);
  }
  
  .slicknav_nav .active a {
    background: #E91E63;
    color: #fff;
  }
  
  .slicknav_nav a:hover,
  .slicknav_nav a:focus,
  .slicknav_nav .active {
    color: var(--color-nav1);
    outline: none;
    background: var(--color-nav2);
  }
}

/* ==========================================================================
3. Hero Area
========================================================================== */
.intro {
  background: url(/assets/img/website_background.png) center no-repeat fixed;
  background-size: cover;
  color: var(--color-4);
  padding: 100px 0;
  overflow: hidden;
  position: relative;
}

.intro .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #0c0808;
  opacity: 0.4;
}

.intro .heading-count h2 {
  font-size: 80px;
  margin-bottom: 20px;
  text-shadow: 2px 2px 10px var(--color-7);
}

.intro .heading-count h3 {
  font-size: 40px;
  margin-bottom: 15px;
  text-shadow: 2px 2px 10px var(--color-7);
}

.intro .heading-count h4 {
  font-size: 24px;
  margin-bottom: 5px;
  text-shadow: 2px 2px 10px var(--color-7);
}

.intro .target-scroll {
}

.intro .target-scroll i {
  color: var(--color-4);
  font-size: 40px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.intro .target-scroll i:hover {
  color: var(--color-nav1);
}

#sponsors {
  width: 100%;
  display: inline-block;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

#floorplan img {
  max-height: 40em;
  width: auto;
}

.subsection {
  text-align: center;
  padding: 30px 0;
}

.subsection h3, .subsection h4 {
  margin-bottom: 10px;
  color: var(--color-3);
  font-weight: 700;
  font-size: 18px;
  text-align: center;
}

.subsection h4 {
  margin-bottom: 5px;
  font-weight: 400;
  font-size: 16px;
}

.subsection .fa-stack {
	margin-bottom: 10px;
	transition: all 0.3s;
	color: var(--color-icon2);
}

.subsection .fa-stack-1x {
	color: var(--color-icon1);
}

.subsection:hover .fa-stack {
  transform: scale(1.1);
}

.contact-right {
  padding-left: 5%;
}

.contact-right .contact-box {
  margin-bottom: 40px;
}

.contact-right .contact-box h4 {
  clear: both;
  color: var(--color-text);
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 10px;
}

.contact-right .contact-box p {
  font-size: 15px;
  color: var(--color-text);
}

.contact-right .contact-box p a {
  color: var(--color-text);
}

.contact-right .contact-box p a:hover {
  color: var(--color-nav1);
}

.form-control {
  display: block;
  width: 100%;
  line-height: 26px;
  margin-bottom: 30px;
  font-size: 14px;
  box-shadow: none;
  color: #333;
  background: var(--color-7);
  border: 1px solid var(--color-nav2);
  padding: 12px 18px;
  border-radius: 0px;
  font-weight: 400;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.form-control:focus {
  border-color: var(--color-nav1);
  outline: 0;
}

select.form-control {
  height: 52px !important;
}

input#resume {
	height: 56px;
}

input[type="checkbox"].form-control {
  margin-bottom: 0;
  margin-left: 10px;
}

/* Footer Area Start */
.footer-area {
  /*background: #252525;*/
  background: var(--color-footer);
}

.footer-area .social-icon li {
  display: inline-block;
}

.footer-area .social-icon li a {
  color: #000;
  background: #fff;
  width: 38px;
  height: 38px;
  line-height: 40px;
  display: block;
  text-align: center;
  border-radius: 100%;
  font-size: 16px;
  margin: 15px 6px 12px 6px;
  transition: all 0.2s;
}

.footer-area .social-icon li a:hover {
  color: #fff;
}

.footer-area .social-icon li .facebook:hover {
  background: #3B5998;
}

.footer-area .social-icon li .twitter:hover {
  background: #00aced;
}

.footer-area .social-icon li .instagram:hover {
  background: #fb3958;
}

.footer-area .social-icon li .slack:hover {
  background: #ffc300;
}

div#map {
  height: 300px;
  width: 100%;
  padding: 0px;
  border-width: 0px;
  margin: 0px;
  left: 0px;
  top: 0px;
  touch-action: pan-x pan-y;
}

iframe#map {
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  border: none;
}
